View Issue Details

IDProjectCategoryView StatusLast Update
0022923mantisbtauthenticationpublic2017-06-04 14:58
ReporterepenetAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.4.0 
Target Version2.4.2Fixed in Version2.4.2 
Summary0022923: Logout page on authentication plugins never gets called
Description

It seems that the auth_logout_redirect_page gets reset to default as part of the standard logout process.

TagsNo tags attached.

Activities

epenet

epenet

2017-05-24 05:10

reporter   ~0056954

Created pull request: https://github.com/mantisbt/mantisbt/pull/1113

Related Changesets

MantisBT: master-2.4 38c0bf3c

2017-05-25 10:05:02

epenet


Committer: vboctor Details Diff
Honor logout redirect page set by auth plugins

Fixes 0022923
mod - logout_page.php Diff File

Issue History

Date Modified Username Field Change
2017-05-24 02:59 epenet New Issue
2017-05-24 05:10 epenet Note Added: 0056954
2017-05-25 10:06 vboctor Changeset attached => MantisBT master-2.4 38c0bf3c
2017-05-25 10:06 vboctor Assigned To => vboctor
2017-05-25 10:06 vboctor Status new => resolved
2017-05-25 10:06 vboctor Resolution open => fixed
2017-05-25 10:06 vboctor Fixed in Version => 2.4.2
2017-05-25 10:13 atrol Target Version => 2.4.2
2017-05-25 10:16 vboctor Assigned To vboctor => community
2017-06-04 14:58 vboctor Status resolved => closed